﻿@media (min-width: 768px)
{
	.custom-intl-phone-left
	{
		padding-right: 5px;
	}
	.custom-intl-phone-right
	{
		padding-left: 5px;
	}
}

.modal *, 
.modal *:before, 
.modal *:after
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.modal-dialog
{
	margin-top: 100px;
}


h3
{
	font-size: 20px;
	color: #666;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.decoration
{
	box-sizing: boder-box;
	display: block;
	background-image: url("https://ingenio-a.akamaihd.net/d1_auth-text-field-icons2_V1.png");
	background-repeat: no-repeat;
}

.decoration-username
{
	background-position: right -45px;
}

.decoration-password
{
	background-position: right -115px;
}

.decoration-phone
{
	background-position: right -185px;
}

.decoration-pin
{
	background-position: right -115px;
}

.decoration-captcha
{
	background-position: right -255px;
}

.decoration-email
{
	background-position: right -397px;
}

.button-container
{
	margin-top: 25px;
}

.button-container.single-button .button
{
	width: 100% !important;
}

.inlineError
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #CC0000;
	margin-top: 5px;
}

.member-agreement-container
{
	margin-left: 5px;
	margin-top: 30px;
	font-size: 11px;
}

.change-view-link
{
	padding-left:5px;
}

.or-container
{
	height: 34px;
	text-align: center;
}

.or-container .or
{
	background-color: #fff;
	display: inline-block;
	margin: 0px;
	padding: 8px;
}

.or-container h6
{
	font-size: 12px;
}

.or-container hr
{
	margin: -16px auto 10px;
	width: 100%;
}

.phone-toggle-link-container
{
	margin-top: 3px;
}

.reg-button-primary
{
	width: 110px !important;
	margin-right: 0px !important;
}

.reg-button-secondary
{
	width: 110px !important;
}